{ config, pkgs, ... }:

{
   home.packages = with pkgs; [
    aaxtomp3
    aerc
    anki
    audible-cli
    bitwarden
    bitwarden-cli
    cachix
    calibre
    chromium
    delta                                  # Nice diffing pager for Git
    docker-compose
    dunst
    feh
    firefox
    fzf
    gcc
    git-crypt
    gnumake
    gnupg
    gimp
    grimblast
    gtk4.dev
    htop
    hyprland-protocols
    hyprland-share-picker
    xdg-desktop-portal-hyprland
    hyprpaper
    imagemagick
    kde-gruvbox
    kitty
    kitty-themes
    lshw
    nerdfonts
    pandoc
    (pass.withExtensions (exts: [
      exts.pass-import
      exts.pass-otp
    ]))
    pavucontrol
    pkg-config
    polkit-kde-agent
    progress
    pspg
    quodlibet
    qutebrowser
    ripgrep
    ruby_3_1
    rubyPackages_3_1.dip
    rubyPackages_3_1.solargraph
    rofi-wayland
    spotify
    termpdfpy
    thunderbird
    timg
    toot
    unzip
    usbutils
    w3m
    waybar
    wev
    wireplumber
    wl-clipboard
    wlr-randr
  ];
}
